var cc_data = {"meta":{"screen_id":"sc_5_2_mms","sequence":"5/2","name":"MMS","category":"tel","terminal":"tel","description":"","pdate":"","team":"","template":"screen/sc_0000_model_tel","last_updated":"2024-04-05 17:42:33","readonly":false}};

if (cc_data.meta) { document.title = cc_data.meta.sequence + "_" + cc_data.meta.terminal + "_" + cc_data.meta.name }

var localstorage_key = 'sc_5_2_mms-data';
var dl = localStorage.getItem(localstorage_key) || '{}';
dl = JSON.parse(dl);
if (cc_data.meta && dl.last_updated && (dl.last_updated == cc_data.meta.last_updated)) { dl.meta = cc_data.meta; cc_data = dl; } 
else { localStorage.removeItem(localstorage_key); }delete cc_data.last_updated;
window.cc_data = cc_data;
